<app-page title="Пользователи">
  <mat-tab-group mat-stretch-tabs>
    <mat-tab label="Подтвержденные" *appVar="(activeUsers$ | async) as activeUsers">
      <app-users-table [users]="activeUsers"></app-users-table>
    </mat-tab>
    <mat-tab label="Ожидают" *appVar="(inactiveUsers$ | async) as inactiveUsers">
      <app-users-table [users]="inactiveUsers"></app-users-table>
    </mat-tab>
  </mat-tab-group>
</app-page>
